Archived topics about LMDE 1
Forum rules
Level 1
Level 1
Posts: 7
Joined: Mon Dec 27, 2010 2:32 pm


Postby eleinor » Mon Jan 17, 2011 5:13 am

I cannot install fpc package, there are dependence errors with some packages. Any idea?


User avatar
Level 5
Level 5
Posts: 771
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: fpc?

Postby xircon » Wed Jan 19, 2011 2:27 pm

Installed fine on LMDE64, try:

Code: Select all

apt-get install lazarus

As root and post back the error messages.

Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests